using Netina.Domain.Dtos.ResponseDtos;

namespace Netina.Infrastructure.RestServices;

public interface IFileRestApi
{
    [Get("/version.json")]
    Task<AdminChangeLogResponseDto> GetAdminChangeLog();
}